NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

lib/41707: i386 libiscsi compat libs missing

>Number:         41707
>Category:       lib
>Synopsis:       i386 libiscsi compat libs missing
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    lib-bug-people
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun Jul 12 17:30:00 +0000 2009
>Originator:     Thomas Klausner
>Release:        NetBSD 5.99.15
Curiosity is the very basis of education and if you tell me that 
curiosity killed the cat, I say only that the cat died nobly.
- Arnold Edinborough
System: NetBSD yt 5.99.15 NetBSD 5.99.15 (YT) #3: Sun Jul 12 13:01:52 CEST 2009 
wiz@yt:/archive/cvs/src/sys/arch/amd64/compile/obj/YT amd64
Architecture: x86_64
Machine: amd64
Previously, /usr/lib/i386/* and friends existed.
When libiscsi was updated to major 2 and moved, the compat library
generation broke and the library was just removed from the set lists.

The build for the compat libs should be fixed and the library added
to the set lists again.
grep -r libiscsi /usr/src/distrib/sets/lists
before and after June 28, 2009 (v1.50 of comp/md.amd64).
Not provided.
Just add the necessary build structure similar to the other
compat libraries.


Home | Main Index | Thread Index | Old Index